PDA

Afficher la version complète : probleme de chargement map et avion sur PF+FB+AEP



raims665
14/08/2006, 13h01
salut tous le monde ,
voilà , j'es un problème avec forgotten battle+AEP , il ne trouve pas les maps du Pacific fighter et ne trouve pas certain avions non plus, que ce soit en partie solo ou en réseau. j'ai reinstaler sur un autre PC , et le problème est le même , donc je pense que je fait une mauvaise manip quelque par pendant l'instalation.
voilà comment j'ai procéder:
-instalation il2 FB et instalation de patch V1.22 ; V2.01 et V2.04
-instalation de pacific fighter mélé à il2 Forgotten battle.
-instalation des patchs v3.01 contenu et executable (mélé), v3.02 commun et mélé , v3.03 patch (mélé) et mise à jour(mélé),v3.04 mélé , v4.01 (mélé) avec servert dédié ,v4.02 mélé et servert dédié,v4.03 mélé et servert dédié et enfin v4.04 mélé et servert dédié.(patch trouver sur clubic.com)

donc voilà , il2 FB+AEP est a la version 4.04m au final. Je n'est pas instalé les patch "standalone" pour PF donc lui est rester à la version 3.0.

voilà , j'espère que je vous est donné tous les renseignements, en que quelqu'un puisse m'aider......siouplait

GCIII-6_Hartenstein
15/08/2006, 15h37
Tu n'aurais pas un peu oublié d'installer AEP entre les patchs 1.22 et 2.01?

Les patchs pour serveur dédié ne servent que si tu créés des parties multijoueurs dans lesquelles ton PC n'est pas client. Pas forcément utile donc, tu pourrais peut-être t'en passer?

raims665
16/08/2006, 05h49
tout d'abord, merci d'avoir repondu à mon post.
http://forums.ubi.com/images/smilies/blink.gif ??? il faut installer l' AEP entre les patch 1.22 et2.01 ??? ,c'est étrange, parce que quand j'instale l'AEP juste apres le patch V1.22 , FB +AEP est à la v3.00 et donc si je comprend bien tu me dit ensuite d'instaler les patch V2.01 et V2.04 (donc revenir dans une version inférieur)et tous les autre patch V3 et V4 , jusqu'a la version final v4.04 ou 4.05.
Est ce bien sa ?

GCIII-6_Hartenstein
16/08/2006, 08h26
Non, ce n'est pas étrange, AEP fait passer FB de la version 1.XX à la version 2.0.
D'ailleurs, si tu installes la totale, tu n'as pas besoin d'installer les patchs de FB et d'AEP puisque AEP contient également le contenu des patchs de FB et Pacific Fighters contient également le contenu des patchs d'AEP...

C'est Pacific Fighters qui fait passer l'asssemblage FB+AEP en version 3.0m, pas l'Ace Expansion Pack sur FB...

raims665
16/08/2006, 10h40
j'ai suivit tes conseils , j'es instalé FB + le patch v1.22 uniquement, comme tu me le conseil ( jusqu'a là tout marche corectement) ensuite j'ai instaler FB +AEP qui ce trouve sur le CD de PF ; et donc j' ai une version de FB+AEP à la version 3.00m , mais sa marche dejà pas à ce stade, je n'est pas accés aux missions du PF dans le FB+AEP et la cinematique d'introduction du jeu ne parche pas non plus.

Message d'erreur lorsque je charge une mission du PF sous FB+AEP :
"le chargement de la mission a échoué: Landscape 'CoralSea/Online_load.ini' loading error"

Du coup, j'en suis toujour au même point,je doit oublier un détail quelque par..........
Donc voilà, est ce que tu peut me donner ta démarche complète quand tu as instalé ta version.
( je sait que je commence à être chiant avec mes problème mais .........je t'en suplit, est pitié d'un aprenti-pilote sans ailes .... http://forums.ubi.com/infopop/emoticons/icon_frown.gif http://forums.ubi.com/infopop/emoticons/icon_frown.gif http://forums.ubi.com/infopop/emoticons/icon_frown.gif http://forums.ubi.com/infopop/emoticons/icon_frown.gif http://forums.ubi.com/infopop/emoticons/icon_frown.gif http://forums.ubi.com/infopop/emoticons/icon_frown.gif http://forums.ubi.com/infopop/emoticons/icon_frown.gif )

GCIII-6_Hartenstein
16/08/2006, 10h53
Non, tu n'es pas chi*** du tout, ton problème, je le soupçonnais un peu depuis le début...

Comme beaucoup d'autres membres de la communauté, tu t'es fait piégé par un menu d'installation trop vague sur le CD de Pacific Fighters... En effet, bien que cela le sous-entend, AEP n'est pas inclus dans le CD de PF! Il est donc normal que tu rencontres des problèmes avec ce jeux puisqu'il te manque un maillon de la série...

Tu ne pourras donc jouer qu'à FB d'un côté (patché jusqu'au 1.22), et à PF en stand alone de l'autre sans interactions possibles entre les jeux.

Si tu souhaites acquérir AEP, cela risque d'être un peu la croix et la bannière pour toi, vu qu'il est très difficile de le trouver pour pas cher (sinon, le payer plein pot sur la boutique Ubi online...). Quoique, certains ont fait le siège des sites genre e-bay et ont fini par le dégoter à un prix tout à fait raisonnable...

Sinon, si tu arrives à mettre la main sur AEP, tu ne seras pas obligé de patcher FB avant d'installer AEP, celui-ci contient également les nouveautés des patchs 1.11 à 1.22 de FB.

raims665
16/08/2006, 11h07
Merci pour tout ,
je me lance à la recherche du vrai FB+AEP.... http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif

GCIII-6_Hartenstein
16/08/2006, 11h50
FB, c'est bon, tu l'as déjà. C'est AEP seul qu'il te faut (une boîte avec un P51D "Mustang" dessus avec en fond un B17 abbatu par un Me163 "Komet").

Bonne Chance dans tes recherches!

raims665
22/08/2006, 06h41
Youpiii , c'est bon , je l'ai trouvé......et sa marche impécable.
Merci à toi GCIII-6_Hartenstein, pour m'avoir aider à résoudre mon problème. Salut

GCIII-6_Hartenstein
22/08/2006, 06h43
A ton service!

Et bon vol à toi!